SocialEngineAddOns Blog

SocialEngineAddOns Plugins & Themes are Compatible with SocialEngine PHP 4.10.5 - Upgrade Now !

Thursday October 3, 2019   |   News & Updates , New Releases   |   Leave a Comment

As SocialEngine has recently released SE PHP 4.10.5 version with some important enhancements and bug fixes, so we recommend you to upgrade your website to this latest version with SocialEngineAddOns fully compatible plugins & themes.

If you need any help for this upgrade, you can purchase our service Upgrade to SocialEngine PHP 4.10.5.

To know all about this upgrade, please refer SocialEngine’s official blogpost.

Got Any Queries? Please feel free to contact us.

Demos
Blog
Support
Contact
Help